#2063 closed defect (fixed)

m32r-rtems does not provide crtinit.o and crtfini.o

Reported by: Joel Sherrill Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/gcc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Change History (4)

comment:1 Changed on Sep 6, 2012 at 1:08:13 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Apparently this is included in the current gcc-4.7.1-3.el6 RPMs.

comment:2 Changed on Nov 22, 2014 at 12:34:57 PM by Gedare Bloom

Milestone: 4.11

comment:3 Changed on Nov 23, 2014 at 7:07:08 PM by Joel Sherrill

Description: modified (diff)
Version: unknown4.11

comment:4 Changed on Oct 10, 2017 at 5:58:26 AM by Sebastian Huber

Component: GCCtool/gcc
Note: See TracTickets for help on using tickets.